Debian 4.0

All of Loopysite is running Debian 4.0, with the exception of the wireless router.

This entry was posted in System. Bookmark the permalink.